Subject: [pkix] whoops

From: Stephen Kent <[email-masked]>
Date: Sun, 17 Jul 2011 11:24:08 -0400

Jim Schaad asked to me request WGLC for draft-ietf-pubkey-caps-02  at the same
time that he requested WGLC for 5272bis. Obviously I forgot to 
include the former doc.

So, let's begin WGLC for this draft. Becuase we'll be at the IETF 
meeting soon, we'll have a longer-than-usual WGLC, ending on August 5.

Thanks,

Steve